/* 20. preloader */
/* line 585, ../../SAIFUL/Running_project/250 eCommerce_HTML/250 eCommerce_HTML/250 eCommerce_HTML/assets/scss/_common.scss */
.preloader {
	background-color: #f7f7f7;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999999;
	-webkit-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
	margin: 0 auto;
}



/* line 601, ../../SAIFUL/Running_project/250 eCommerce_HTML/250 eCommerce_HTML/250 eCommerce_HTML/assets/scss/_common.scss */
.preloader .preloader-circle {
	width: 100px;
	height: 100px;
	position: relative;
	border-style: solid;
	border-width: 3px;
	border-top-color: #f6214b;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	z-index: 10;
	border-radius: 50%;
	-webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
	box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
	background-color: #ffffff;
	-webkit-animation: zoom 2000ms infinite ease;
	animation: zoom 2000ms infinite ease;
	-webkit-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
}

/* line 622, ../../SAIFUL/Running_project/250 eCommerce_HTML/250 eCommerce_HTML/250 eCommerce_HTML/assets/scss/_common.scss */
.preloader .preloader-circle2 {
	border-top-color: #0078ff;
}

/* line 625, ../../SAIFUL/Running_project/250 eCommerce_HTML/250 eCommerce_HTML/250 eCommerce_HTML/assets/scss/_common.scss */
.preloader .preloader-img {
	position: absolute;
	top: 50%;
	z-index: 200;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding-top: 6px;
	-webkit-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
}

/* line 643, ../../SAIFUL/Running_project/250 eCommerce_HTML/250 eCommerce_HTML/250 eCommerce_HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
	max-width: 55px;
}

/* line 646, ../../SAIFUL/Running_project/250 eCommerce_HTML/250 eCommerce_HTML/250 eCommerce_HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
	font-weight: 800;
	color: #dca73a;
	text-transform: uppercase;
}

@-webkit-keyframes zoom {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .6s;
		-o-transition: .6s;
		transition: .6s;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		-webkit-transition: .6s;
		-o-transition: .6s;
		transition: .6s;
	}
}

@keyframes zoom {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .6s;
		-o-transition: .6s;
		transition: .6s;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		-webkit-transition: .6s;
		-o-transition: .6s;
		transition: .6s;
	}
}



#face{

	background: #3b5998;
	font-size: 25px; 
	color: white;
	border-radius: 50px;
	padding-left: 14px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 2px;
}

#what{

	background: #00bb2d;
	font-size: 25px; 
	color: white;
	border-radius: 100px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 2px;
}

#linke{

	background: #0e76a8;
	font-size: 20px; 
	color: white;
	border-radius: 100px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 2px;
}


#FuenteLetra{
	font-family: Arial;
	color:white;
}

#FuenteLetra2{
	font-family: Arial;
	color:#BE1E2D;
	text-align: justify;
	font-weight: bold;
}

#FuenteLetra3{
	font-family: Arial;
	color:#BE1E2D;
	text-align: center;
	font-weight: bold;
}

#Parrafo{

	font-family: Arial;
	color:black;
	text-align: justify;
	font-size: 18px;
}

#Parrafo2{

	font-family: Arial;
	color:black;
	text-align: center;
	font-size: 18px;
}



#Titulonormal{

	font-family: Arial;
	color:#BE1E2D;
}



.imgproducto{
	margin-bottom: 5px;
	width: 40%; 
	height: 12em;
	border: 5px solid rgba(100,100,100,0.5);
	padding: 5px;
}


#producto{

	border: 2px solid;
	border-color: #999;
}



@media only screen and (max-width: 767px) {

	#imagenMenu {

		display:none;
		

	}

	#imagenMenu2{

		width: 60%;
		height: 65%;
		background-repeat: no-repeat;
		background-size: cover;
		
	}

	.imgproducto{
		width: 40%; 
		height: 10em;
		border: 5px solid rgba(100,100,100,0.5);
		padding: 5px;
	}



}

@media only screen and (min-width: 760px) and (max-width: 1024px) and (orientation: landscape) {

	#imagenMenu {

		display:none;
		

	}

	#imagenMenu2{

		width: 60%;
		height: 60%;
		background-repeat: no-repeat;
		
	}

	#insta{

		font-size: 20px;
	}

	#face{

		font-size: 20px;
	}

	#what{
		font-size: 20px;	
	}
}



@media only screen and (min-width: 768px) {

	#imagenMenu {

		width: 60%;
		height: 50%;
		background-repeat: no-repeat;
		
	}

	#imagenMenu2{

		display:none;
		
	}

	#insta{
		
		font-size: 20px;
	}

	#face{

		font-size: 20px;
	}

	#what{
		font-size: 20px;	
	}

}

@media only screen and (min-width: 992px){

	#imagenMenu {

		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		

	}

	#imagenMenu2{

		display:none;

	}

	#insta{	
		font-size: 20px;
	}

	#face{

		font-size: 20px;
	}

	#what{
		font-size: 20px;	
	}

}






/*Para Plugin animated_cicles_spinner*/
#contenedor-loader{
	position: fixed;
	z-index: 25000;
	background: rgb(255, 255, 255);
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}





/*Slider */

@media only screen and (max-width: 767px) {


	.mx-auto{
		width: 75%;
		height: 75%;
	}


	#espacioIpad2{
		margin-top: 200px;
	}

}


@media only screen and (min-width: 760px) and (max-width: 1024px) and (orientation: landscape) {

	#espacioIpad{
		margin-top: 100px;
	}
}

@media only screen and (min-width: 768px) {

	#espacioIpad{
		margin-top: 100px;
	}
	

}

@media only screen and (min-width: 992px){

	#espacioIpad{
		margin-top: 100px;
	}

}





#myCarousel .carousel-item .mask {
	position: absolute;
	top: 0;
	left:0;
	height:100%;
	width: 100%;
	background-attachment: fixed;
}
#myCarousel h4{
	font-size:50px;
	margin-bottom:15px;
	color:#FFF;
	line-height:100%;
	letter-spacing:0.5px;
	font-weight:600;
}
#myCarousel p{
	font-size:18px;
	margin-bottom:15px;
	color:#d5d5d5;
}
#myCarousel .carousel-item a{background:#02020200; font-size:14px; color:#FFF; padding:13px 32px; display:inline-block; }
#myCarousel .carousel-item a:hover{background:#394fa2; text-decoration:none;  }

#myCarousel .carousel-item h4{-webkit-animation-name:fadeInLeft; animation-name:fadeInLeft;} 
#myCarousel .carousel-item p{-webkit-animation-name:slideInRight; animation-name:slideInRight;} 
#myCarousel .carousel-item a{-webkit-animation-name:fadeInUp; animation-name:fadeInUp;}
#myCarousel .carousel-item .mask img{-webkit-animation-name:slideInRight; animation-name:slideInRight; display:block; height:auto; max-width:100%;}
#myCarousel h4, #myCarousel p, #myCarousel a, #myCarousel .carousel-item .mask img{-webkit-animation-duration: 1s;
	animation-duration: 1.2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
#myCarousel .container {max-width: 1430px;  }
#myCarousel .carousel-item{height:100%; min-height:550px; }
#myCarousel{position:relative; z-index:1; background:#BE1E2D; center center no-repeat; background-size:cover; }

.carousel-control-next, .carousel-control-prev{height:40px; width:40px; padding:12px; top:50%; bottom:auto; transform:translateY(-50%); background-color: #02020200; }


.carousel-item {
	position: relative;
	display: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	transition: -webkit-transform .6s ease;
	transition: transform .6s ease;
	transition: transform .6s ease,-webkit-transform .6s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
.carousel-fade .carousel-item {
	opacity: 0;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-property: opacity;
	transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
	opacity: 1
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
	opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
	.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
		-webkit-transform:translate3d(0, 0, 0);
		transform:translate3d(0, 0, 0)
	}
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
	from {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInRight {
	from {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInRight {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
}





